@charset "UTF-8";
.sfsi_Sicons {
  display: none !important;
}

.single-blog-wrapper {
  margin-bottom: 5rem;
  position: relative;
  z-index: 2;
  font-family: var(--ff-primary);
  font-weight: var(--fw-thin);
  color: var(--color-primary);
}
.single-blog-wrapper ul {
  font-family: var(--ff-primary);
  font-weight: var(--fw-thin);
  color: var(--color-primary);
}
@media screen and (min-width: 1360px) {
  .single-blog-wrapper {
    margin-bottom: 10rem;
  }
}
.single-blog-wrapper .blog-entries {
  max-width: 1300px;
  margin: 0 auto;
}
.single-blog-wrapper .blog-entries .blog-entries-content {
  padding: 2rem 20px;
}
@media screen and (min-width: 1360px) {
  .single-blog-wrapper .blog-entries .blog-entries-content {
    background-color: #fff;
    margin-top: -5rem;
    padding: 4rem;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}

#feature-image-wrapper h1 {
  font-size: 32px;
  text-align: center;
  font-weight: 400;
}
@media screen and (min-width: 640px) {
  #feature-image-wrapper h1 {
    font-size: 48px;
    font-weight: 700;
  }
}
@media screen and (min-width: 640px) {
  #feature-image-wrapper h1 {
    font-size: 55px;
  }
}
@media screen and (min-width: 767px) {
  #feature-image-wrapper h1 {
    font-size: 72px;
  }
}

@media screen and (min-width: 767px) {
  .blog-entries-content {
    margin: 0px 15px;
  }
}
.blog-entries-content .blog-entries-content-column {
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 130px;
  margin-top: 0px !important;
  background-color: white;
  z-index: 10;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 767px) {
  .blog-entries-content .blog-entries-content-column {
    margin-top: -60px !important;
    padding: 40px;
  }
}
@media screen and (max-width: 768px) {
  .blog-entries-content .blog-entries-content-column {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    box-shadow: none;
    border-bottom: 1px solid #efefef;
  }
}
.blog-entries-content .blog-entries-content-column .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
.blog-entries-content .blog-entries-content-column .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.blog-entries-content p {
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.5;
  margin-bottom: 1rem;
}
.blog-entries-content .uagb-column__inner-wrap {
  padding: 0px;
}
.blog-entries-content img {
  width: 100%;
  object-fit: cover;
}
.blog-entries-content .blog-image-text:nth-child(1) {
  padding-right: 35px;
}
.blog-entries-content .blog-image-text:nth-child(1) img {
  width: 468px;
  height: 569px;
}
.blog-entries-content .blog-image-text:nth-child(2) {
  padding-left: 35px;
}
.blog-entries-content .blog-image-text:nth-child(2) img {
  width: 468px;
  height: 569px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .blog-entries-content .blog-image-text:nth-child(1) {
    padding-right: 0px;
  }
  .blog-entries-content .blog-image-text:nth-child(1) img {
    width: 100%;
    height: auto;
  }
  .blog-entries-content .blog-image-text:nth-child(2) {
    padding-left: 0px;
    margin-top: 20px;
  }
  .blog-entries-content .blog-image-text:nth-child(2) img {
    width: 100%;
    height: auto;
    margin-top: 30px;
  }
  .blog-entries-content .blog-image-text:nth-child(2) .uagb-column__inner-wrap {
    flex-direction: column-reverse;
    display: flex;
  }
}

.blog-related_blog-comment {
  padding: 0px 0px 80px 0px;
}
.blog-related_blog-comment.container {
  max-width: 1300px;
}
@media screen and (max-width: 767px) {
  .blog-related_blog-comment .blog-comment {
    padding: 0;
  }
}
.blog-related_blog-comment .project_related {
  margin: 0px;
  min-height: 300px;
}
@media screen and (max-width: 767px) {
  .blog-related_blog-comment .project_related {
    padding: 0;
    margin-bottom: 0;
  }
}
.blog-related_blog-comment .project_related .title_project_related {
  font-family: var(--ff-secondary);
  font-size: 55px;
  font-weight: 700;
  color: #455b64;
  margin-bottom: 20px;
  position: absolute;
  bottom: 100%;
  padding: 0 20px;
}
@media screen and (min-width: 767px) {
  .blog-related_blog-comment .project_related .title_project_related {
    padding: 0;
  }
}
.blog-related_blog-comment .project_related .project-related {
  padding: 0px 30px 30px 25px;
  height: 100%;
  background-position: bottom;
  background-repeat: initial;
  background-size: cover;
  padding-bottom: 25px;
  padding-left: 30px;
  display: flex;
  align-items: flex-end;
  position: relative;
}
.blog-related_blog-comment .project_related .project-related:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}
.blog-related_blog-comment .project_related .project-related a {
  text-decoration: none;
  text-transform: uppercase;
}
.blog-related_blog-comment .project_related .project-related a:hover p {
  color: #01bf5a;
}
.blog-related_blog-comment .project_related .project-related a:hover i {
  color: #01bf5a;
}
.blog-related_blog-comment .project_related .project-related a p {
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
  font-family: var(--ff-primary);
}
.blog-related_blog-comment .project_related .project-related a i {
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  font-family: var(--ff-primary);
}
.blog-related_blog-comment .comments-area {
  background: #ededed;
  padding: 60px;
}
@media screen and (max-width: 767px) {
  .blog-related_blog-comment .comments-area {
    padding: 30px 20px;
  }
}
.blog-related_blog-comment .comments-area .comment-reply-title {
  font-family: var(--ff-secondary);
  font-size: 55px;
  font-weight: 700;
  color: #455b64;
  margin-bottom: 10px;
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-reply-title {
    font-size: 24px !important;
  }
}
.blog-related_blog-comment .comments-area .comment-form {
  display: flex;
  flex-wrap: wrap;
}
.blog-related_blog-comment .comments-area .comment-form label {
  width: 100%;
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0px;
  margin-bottom: 12px;
  color: #455b64;
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-form label {
    font-size: 14px !important;
  }
}
.blog-related_blog-comment .comments-area .comment-form .comment-notes {
  width: 100%;
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  border-style: none;
  margin-bottom: 20px;
  border-bottom: 1px solid #e8eef1;
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-form .comment-notes {
    font-size: 14px !important;
  }
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-comment {
  margin-bottom: 45px;
  width: 100%;
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-comment textarea {
  width: 100%;
  width: 100%;
  font-family: var(--ff-primary);
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  border-style: none;
  border-bottom: 1px solid #777777;
  background: #ededed;
  height: 50px;
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-author {
  width: 45%;
  margin-bottom: 45px;
  margin-right: 30px;
  border-bottom: 1.5px solid #777777 !important;
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-author input {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0px;
  border-style: none;
  background: #ededed;
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-form .comment-form-author {
    width: 100%;
    margin-right: 0px;
  }
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-email {
  width: 45%;
  margin-bottom: 45px;
  border-bottom: 1.5px solid #777777 !important;
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-email input {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0px;
  border-style: none;
  background: #ededed;
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-form .comment-form-email {
    width: 100%;
  }
}
.blog-related_blog-comment .comments-area .comment-form .comment-form-url {
  display: none;
}
.blog-related_blog-comment .comments-area .comment-form .form-submit {
  width: 100%;
}
.blog-related_blog-comment .comments-area .comment-form .form-submit input {
  width: 100%;
  background: #01bf5a;
  border-style: none;
  color: #ffffff;
  line-height: 50px;
  font-size: 16px;
  font-weight: 900;
  font-family: var(--ff-primary);
}
@media screen and (max-width: 530px) {
  .blog-related_blog-comment .comments-area .comment-form .form-submit input {
    font-size: 14px;
    line-height: 40px;
  }
}

.blog-similar {
  max-width: 1300px;
  margin-bottom: 250px;
  padding: 0px 0px 0px 0px;
}
@media screen and (max-width: 767px) {
  .blog-similar {
    margin-bottom: 30px;
  }
}
.blog-similar .title_blog-similar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.blog-similar .title_blog-similar h2 {
  font-family: var(--ff-secondary);
  font-size: 32px;
  font-weight: 700;
  color: #455b64;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media screen and (max-width: 530px) {
  .blog-similar .title_blog-similar h2 {
    font-size: 20px;
  }
}
.blog-similar .title_blog-similar .line-title {
  width: 80px;
  height: 3px;
  background: #61ce70;
  margin-bottom: 30px;
}
@media screen and (max-width: 530px) {
  .blog-similar .title_blog-similar .line-title {
    width: 73px;
  }
}
.blog-similar .blog-similar-block {
  margin: 0;
  padding: 0 15px;
  justify-content: space-between;
}
@media screen and (min-width: 767px) {
  .blog-similar .blog-similar-block {
    padding: 0;
    margin: 0 -15px;
  }
}
.blog-similar-item {
  padding: 0;
}
@media screen and (min-width: 767px) {
  .blog-similar-item {
    padding: 15px;
  }
}
.blog-similar-item .bs-item-inner {
  position: relative;
  margin: 0px 0 15px;
  padding-left: 115px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.blog-similar-item .bs-item-inner .link-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
  left: 0;
  top: 0;
}
@media screen and (min-width: 640px) {
  .blog-similar-item .bs-item-inner {
    padding-left: 215px;
  }
}
@media screen and (min-width: 767px) {
  .blog-similar-item .bs-item-inner {
    display: block;
    padding-left: 0;
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    border: none;
  }
}
.blog-similar-item:hover .blog-similar-title,
.blog-similar-item:hover .link-buttons {
  color: #01bf5a;
}
.blog-similar-image {
  padding: 0px;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  width: 100px;
  left: 0;
}
@media screen and (min-width: 640px) {
  .blog-similar-image {
    width: 200px;
  }
}
@media screen and (min-width: 767px) {
  .blog-similar-image {
    width: 100%;
    height: 260px;
    position: relative;
  }
}
.blog-similar-desc {
  padding: 30px;
  flex: 1;
}
@media screen and (max-width: 530px) {
  .blog-similar-desc {
    padding: 7.5px;
  }
}
.blog-similar-title {
  margin-bottom: 18px;
  font-size: 1.1rem;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.3rem;
  height: 2.6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: color ease 0.3s;
  -moz-transition: color ease 0.3s;
  -ms-transition: color ease 0.3s;
  -o-transition: color ease 0.3s;
  transition: color ease 0.3s;
}
@media screen and (max-width: 530px) {
  .blog-similar-title {
    margin-bottom: 14px;
  }
}
@media screen and (min-width: 640px) {
  .blog-similar-title {
    font-weight: 700;
  }
}
.blog-similar-content {
  color: var(--color-primary);
  line-height: 1.5;
}
@media screen and (max-width: 530px) {
  .blog-similar-content {
    display: none !important;
  }
}
.blog-similar-button {
  margin-top: 20px;
  position: relative;
}
.blog-similar-button a {
  font-size: 14px;
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #c2c2c2;
  line-height: 1.5;
  letter-spacing: 1px;
  text-decoration: none;
}
@media screen and (max-width: 530px) {
  .blog-similar-button a {
    font-size: 12px;
  }
}
.blog-similar-button:before {
  font-family: var(--ff-icon);
  font-weight: 900;
  content: "";
  position: absolute;
  top: 3px;
  color: #c2c2c2;
  left: 90px;
}
.blog-similar-button:hover a {
  color: #23a455;
}
.blog-similar-button:hover:before {
  color: #23a455;
}

@media screen and (max-width: 768px) {
  .blog-related_blog-comment {
    max-width: 100% !important;
    padding: 0px;
    padding-bottom: 45px;
  }
  .blog-related_blog-comment .blog-related_blog-comment-content {
    margin: 0;
  }
  .blog-related_blog-comment .project_related {
    margin-bottom: 0;
  }
  .blog-related_blog-comment .project_related .project-related {
    width: 100%;
    height: 350px;
  }

  .blog-similar img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 530px) {
  .project_related {
    margin: 0px !important;
  }
  .project_related .title_project_related {
    font-size: 24px !important;
  }
  .project_related .project-related {
    height: 253px;
  }
  .project_related .project-related a p {
    font-size: 1rem !important;
  }
  .project_related .project-related a i {
    font-size: 14px !important;
  }
}
